#wa-compimage-lkrdq6rfhas0go {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lkrdq6rfhas0go {padding:20px 20px 20px 20px;}
#wa-container-lkrdq6re7ino6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-lkrdq6re7ino6w>.row>.clearfix {margin-bottom:0px;}
#wa-container-lkrdq6re7ino6w>.wa-container-vspacer {height:0px;}
#wa-row-lkrdq6re8mkcjk {margin:0px 0px;}
#wa-row-lkrdq6re8mkcjk>div {padding: 0px 0px;}
#wa-row-lkvhr3bf2gwne0>.wa-item-rowspacer {height:30px;}
#wa-row-lkvhrisk2gwnnc>.wa-item-rowspacer {height:80px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lkrdq6re8mkcjk {margin:0px 0px;}
#wa-row-lkrdq6re8mkcjk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lkrdq6re8mkcjk {margin:0px 0px;}
#wa-row-lkrdq6re8mkcjk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lkrdq6re8mkcjk {margin:0px 0px;}
#wa-row-lkrdq6re8mkcjk>div {padding: 0px 0px;}
}
